<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define the top level topics                                                   -->
<!-- ============================================================================= -->

<toc label="Java-Entwicklung - Benutzerhandbuch">
	<topic label="Erste Schritte">
		<link toc="topics_GettingStarted.xml" />
	</topic>
	<anchor id="jdt_getstart" />
	<topic label="Konzepte">
		<link toc="topics_Concepts.xml" />
	</topic>
	<anchor id="jdt_concepts" />
	<topic label="Tasks">
		<link toc="topics_Tasks.xml" />
	</topic>
	<topic label="Referenzinformationen">
		<link toc="topics_Reference.xml" />
	</topic>
	<anchor id="jdt_reference" />
	
	<topic label="Tipps und Tricks" href="tips/jdt_tips.html"/>
	<topic label="Neue Funktionen" href="whatsNew/jdt_whatsnew.html"/>
	<topic label="Rechtliche Hinweise" href="notices.html"/>
</toc>
